# -*- coding: utf-8 -*-
##############################################################################
#
#    cfsa_aftec_formation module for OpenERP, Module de parametrage de formation
#    Copyright (C) 2011 SYLEAM (<http://www.syleam.fr/>)
#              Christophe CHAUVET <christophe.chauvet@syleam.fr>
#
#    This file is a part of cfsa_aftec_formation
#
#    cfsa_aftec_formation is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    cfsa_aftec_formation is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'CFSA AFTEC Formation',
    'version': '1.0',
    'category': 'Custom',
    'description': """Module de parametrage de formation
    Réalisé conjointement avec le CFSA de l'AFTEC d'Orléans et SYLEAM

    Pour l'AFTEC
    - Karl HELLEC

    Pour SYLEAM
    - Christophe CHAUVET""",
    'author': 'SYLEAM',
    'website': 'http://www.syleam.fr/',
    'depends': [
        'product',
        'sale',
        'purchase',
        'account',
        'account_chart',
        'account_voucher',
        'decimal_precision',
        'mrp_jit',
        'l10n_fr',
        'stock',
        'syleam_multicompany',
    ],
    'init_xml': [],
    'images': [],
    'update_xml': [
        'security/groups.xml',
        #'security/ir.model.access.csv',
        'data/users.xml',
        #'view/menu.xml',
        #'wizard/wizard.xml',
        'wizard/new_user_view.xml',
        #'report/report.xml',
    ],
    'demo_xml': [],
    'test': [],
    'installable': True,
    'active': False,
    'license': 'AGPL-3',
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
